Hogwarts Legacy – action/RPG у відкритому світі, дії якої відбуваються у всесвіті Гаррі Поттера, розробляється студією Avalanche Software і планується до релізу вже 10 лютого цього року. У гри вже є сторінка у Steam, на якій нещодавно з’явилася інформація про те, що вона використовуватиме, м’яко кажучи, непопулярну серед гравців систему захисту Denuvo.

Також учора видавець гри Warner Bros. Interactive Entertainment оприлюднив офіційні системні вимоги: згідно з ними, рекомендованою конфігурацією для Hogwarts Legacy є процесор Intel Core i7-8700 або AMD Ryzen 5 3600, 16 ГБ оперативної пам’яті та відеокарта NVIDIA GeForce 1080 Ti, AMD Radeon RX 5700 XT або Intel Arc A770. На такій системі гравець може розраховувати на [email protected] fps при високих налаштуваннях графіки.

Для гри у [email protected] fps на максимальних налаштуваннях знадобиться процесор Intel Core i7-10700K або AMD Ryzen 7 5800X, 32 ГБ пам’яті та відеокарта NVIDIA GeForce RTX 3090 Ti або AMD Radeon RX 7900 XT. Відомо, що Hogwarts Legacy використовує рушій Unreal Engine 4 та підтримує технологію NVIDIA DLSS 3, але чи буде у грі підтримка трасування променів, досі невідомо.